
.wrapper{
    background-color:#fff;
}
.qi-box{
    background:#000;
    height: 3.370666rem;
    border-top:1px solid #222;
    position:relative;
}
.qi-box .left{
    display:inline-block;
    background: url(/v2/images/mobile/vchart/l.png) no-repeat;
    background-size:cover;
    width:0.298666rem;
    height:0.576rem;
    position:absolute;
    left:0.64rem;
    top:50%;
    margin-top:-0.288rem;
}
.qi-box .right{
    display:inline-block;
    background: url(/v2/images/mobile/vchart/r.png) no-repeat;
    background-size:cover;
    width:0.298666rem;
    height:0.576rem;
    position:absolute;
    right:0.64rem;
    top:50%;
    margin-top:-0.288rem;
}
.qi-intro{
    text-align:center;
}
.qi-intro .qishu{
    font-size: 0.512rem;
    color: #cdcdcd;
    
}
.qi-intro .fresh{
    font-size: 0.512rem;
    color: #a4a4a4;
}
.video-box{
    padding-bottom: 0.6rem;
}
.video{
    margin:0.277333rem;
}
.videoli{
    margin-bottom:0.64rem;
}
.videoli .videolink{
    position:relative;
    display:block;
    width:15.44533rem;
    height:5.696rem;
    overflow:hidden;
}
.videolink .video-img{
    width:100%;
    height:auto;
    position:absolute;
    left:0;
    top:0;
    border-radius: 0.2133rem;
    -webkit-border-radius: 0.2133rem;
    -moz-border-radius: 0.2133rem;
}
.video-rank{
    position: absolute;
    left: 0.4266rem;
    bottom: 0.2rem;
}
.video-num{
    font-weight: bold;
    color:#fff;
    font-size:2rem;
    font-style:italic;
}
.video-rank .score{
    color:#fff;
    font-size:0.768rem;
}
.trend-box{
    padding: 0 0.3rem 0.05rem;
    font-size: 0.4266rem;
    text-align: center;
    border-radius: 0.6rem;
    -webkit-border-radius: 0.6rem;
    -moz-border-radius: 0.6rem;
    margin: 0.29rem 0 0 0.22rem;
    color: #fff;
}
.asc-box{
    background: #b33931;
}
.desc-box{
    background: #4b5549;
}
.video-score{
    margin-top: -0.5rem;
}
.trend-box .asc{
    width: 0;
    height: 0;
    border-left: 0.2rem solid transparent;
    border-right: 0.2rem solid transparent;
    border-bottom: 0.3rem solid #fff;
    display:inline-block;
}
.trend-box .desc{
    width: 0;
    height: 0;
    border-left: 0.2rem solid transparent;
    border-right: 0.2rem solid transparent;
    border-top: 0.3rem solid #fff;
    display:inline-block;
}
.video-intro{
    position:absolute;
    right:0.4266rem;
    bottom:0.3rem;
    font-size:0.4693333rem;
}
.video-intro .video-name{
    color:#fff;
}
.video-intro .video-star{
    color:#0fc584;
    text-align:right;
}
.more{
    display: block;
    background: #8eeee3;
    border-radius: 0.8rem;
    -webkit-border-radius: 0.8rem;
    -moz-border-radius: 0.8rem;
    padding: 0.2rem 0;
    color: #fff;
    font-size: 0.512rem;
    text-align: center;
    margin: 0 auto;
    width: 4rem;
}
.area-box{
    margin:0.6rem 0 0 0.64rem;
}
.area-box .areali{
    float: left;
    font-size: 0.512rem;
    color: #fff;
    text-align: center;
    
    margin: 0 1.6rem 0 0;
    line-height: 1.23rem;
}
.area-box .lilast{
    margin:0;
}
.area-box .cur{
    color:#50e4c9;
    border-bottom:2px solid #50e4c9;
}
.detail-link{
    position: absolute;
    right: -0.2rem;
    top: 0;
    width: 3rem;
    height: 2rem;
}
.detail-btn {
    border-radius: 0.8rem;
    padding: 0.1rem 0.3rem;
    font-size: 0.4266rem;
    color: #fff;
    display: inline-block;
    background: #b4b4b4;
    font-weight: bold;
    margin: 0.4rem 0.1rem;
}
.detail-box{
    padding:0 0.4266rem;
}
.rank-cnt{
    border-bottom: 1px solid #ececec;
    margin: 0.5rem 0 0 0;
    padding-bottom: 0.3rem;
}
.rankp .ranks {
    color: #000;
    font-size: 0.64rem;
    display: block;
    width: 5rem;
    margin: 0 0 0 1.5rem;
    line-height: 1rem;
}
.data-cnt {
    padding: 0.8rem 0 0 0;
    margin-bottom: -0.2rem;
}
.data-option{
    margin-bottom:0.4rem;
}
.data-option .datap{
    color: #999999;
    font-size: 0.512rem;
    display: block;
    width: 5.8rem;
    margin: 0 0 0 1.2rem;
    font-family: 'SimSun';
}
.data-option em{
    color:#000;
}
.rankp em{
    color:#0fc584;
}
.detail-box{
    display:none;
}
